討論區: 公開討論 (Thread #10097)

Eclipse3.1対応 (2006-02-04 14:23 by koe #19622)

初めまして。

monalipseをEclipse 3.1上で動くように修正したものが手元にあるのですが、これをパッチとして提供してもいいしょうか?

RE: Eclipse3.1対応 (2006-02-11 15:39 by monalipse #19788)

1.4.12リリースしてから気がついた……
こちらでやっちゃったので,
お気持ちだけ受け取っとくです.Thanks.
回覆: #19622

RE: Eclipse3.1対応 (2006-02-11 16:50 by koe #19789)

リリースお疲れ様でした。
こちらもプラグイン開発の勉強がてらやってたので、いい勉強になりました。
回覆: #19788